## rust-trawld 0.2.8

=== debian/changelog ===
rust-trawld (0.2.8-1) unstable; urgency=medium

  * Initial release (Closes: #1077244)
  * Package trawld 0.2.8 from crates.io using debcargo 2.6.1

 -- Soumya Ranjan Patnaik <soumyaranjan1812@gmail.com>  Sun, 28 Jul 2024 15:18:04 +0200
