=== debian/control ===
Source: rust-trawld
Section: utils
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-clap-3+default-dev (>= 3.2.8-~~),
 librust-clap-3+derive-dev (>= 3.2.8-~~),
 librust-colored-2+default-dev,
 librust-tokio-1+default-dev,
 librust-tokio-1+full-dev,
 librust-zbus-4+tokio-dev (>= 4.3.1-~~)
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Soumya Ranjan Patnaik <soumyaranjan1812@gmail.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/trawld]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/trawld
X-Cargo-Crate: trawld
Rules-Requires-Root: no

Package: librust-trawld-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-clap-3+default-dev (>= 3.2.8-~~),
 librust-clap-3+derive-dev (>= 3.2.8-~~),
 librust-colored-2+default-dev,
 librust-tokio-1+default-dev,
 librust-tokio-1+full-dev,
 librust-zbus-4+tokio-dev (>= 4.3.1-~~)
Provides:
 librust-trawld+default-dev (= ${binary:Version}),
 librust-trawld-0-dev (= ${binary:Version}),
 librust-trawld-0+default-dev (= ${binary:Version}),
 librust-trawld-0.2-dev (= ${binary:Version}),
 librust-trawld-0.2+default-dev (= ${binary:Version}),
 librust-trawld-0.2.8-dev (= ${binary:Version}),
 librust-trawld-0.2.8+default-dev (= ${binary:Version})
Description: Configuration Manager daemon for trawl - Rust source code
 Source code for Debianized Rust crate "trawld"

Package: trawld
Architecture: any
Multi-Arch: allowed
Section: utils
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
Description: Daemon for storing and managing configuration resources
 Trawl is a resource management tool aimed as an
 xrdb alternative that is session independent, i.e
 works on both X11 and Wayland. trawld is a daemon
 that functions as a backend for the trawl client
 utilities.
