## rust-trawld 0.2.9

=== debian/changelog ===
rust-trawld (0.2.9-2) unstable; urgency=medium

  * Team upload.
  * Package trawld 0.2.9 from crates.io using debcargo 2.7.8
  * Relax dependency on clap.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 27 Sep 2025 19:53:03 +0000

rust-trawld (0.2.9-1) unstable; urgency=medium

  * Team upload.
  * Package trawld 0.2.9 from crates.io using debcargo 2.7.10
  * Add patch relaxing colored
  * Refresh patches

 -- Matthias Geiger <werdahias@debian.org>  Sat, 27 Sep 2025 14:58:11 +0200

rust-trawld (0.2.8-3) unstable; urgency=medium

  * Team upload.
  * Upload to unstable 

 -- Matthias Geiger <werdahias@debian.org>  Thu, 13 Feb 2025 17:27:03 +0100

rust-trawld (0.2.8-2) experimental; urgency=medium

  * Team upload.
  * Package trawld 0.2.8 from crates.io using debcargo 2.7.6

 -- Matthias Geiger <werdahias@debian.org>  Sun, 19 Jan 2025 17:41:27 +0100
