=== debian/control ===
Source: rust-trawld
Section: utils
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-clap-4+default-dev (>= 4.5.23-~~),
 librust-clap-4+derive-dev (>= 4.5.23-~~),
 librust-colored-3+default-dev,
 librust-tokio-1+default-dev,
 librust-tokio-1+full-dev,
 librust-zbus-5+tokio-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Soumya Ranjan Patnaik <soumyaranjan1812@gmail.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/trawld]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/trawld
Homepage: https://github.com/regolith-linux/trawl
X-Cargo-Crate: trawld
Rules-Requires-Root: no

Package: librust-trawld-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-clap-4+default-dev (>= 4.5.23-~~),
 librust-clap-4+derive-dev (>= 4.5.23-~~),
 librust-colored-3+default-dev,
 librust-tokio-1+default-dev,
 librust-tokio-1+full-dev,
 librust-zbus-5+tokio-dev
Provides:
 librust-trawld+default-dev (= ${binary:Version}),
 librust-trawld-0-dev (= ${binary:Version}),
 librust-trawld-0+default-dev (= ${binary:Version}),
 librust-trawld-0.2-dev (= ${binary:Version}),
 librust-trawld-0.2+default-dev (= ${binary:Version}),
 librust-trawld-0.2.9-dev (= ${binary:Version}),
 librust-trawld-0.2.9+default-dev (= ${binary:Version})
Description: Configuration Manager daemon for trawl - Rust source code
 Source code for Debianized Rust crate "trawld"

Package: trawld
Architecture: any
Section: utils
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: Daemon for storing and managing configuration resources
 Trawl is a resource management tool aimed as an
 xrdb alternative that is session independent, i.e
 works on both X11 and Wayland. trawld is a daemon
 that functions as a backend for the trawl client
 utilities.
