=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test trawld 0.2.9 --all-targets --all-features
Features: test-name=rust-trawld:@
Depends: dh-cargo (>= 31), rustc, librust-uuid-1+default-dev (>= 1.10-~~), librust-uuid-1+serde-dev (>= 1.10-~~), librust-uuid-1+v4-dev (>= 1.10-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test trawld 0.2.9 --all-targets
Features: test-name=librust-trawld-dev:default
Depends: dh-cargo (>= 31), rustc, librust-uuid-1+default-dev (>= 1.10-~~), librust-uuid-1+serde-dev (>= 1.10-~~), librust-uuid-1+v4-dev (>= 1.10-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test trawld 0.2.9 --all-targets --no-default-features
Features: test-name=librust-trawld-dev:
Depends: dh-cargo (>= 31), rustc, librust-uuid-1+default-dev (>= 1.10-~~), librust-uuid-1+serde-dev (>= 1.10-~~), librust-uuid-1+v4-dev (>= 1.10-~~), @
Restrictions: allow-stderr, skip-not-installable
